Subject: Virus warning
From: [email-masked] (Scott Johnson)
Date: Fri, 24 Oct 97 3:20:02 EDT
Newsgroups: rec.humor.funny

VIRUS WARNING!!! VIRUS WARNING!!! VIRUS WARNING!!! VIRUS  
WARNING!!!  
  
Dear Internet user,  
  
It seems that the destructive minds who like to invent computer viruses have  
struck again.  A new virus, popularly known as INTERNET EXPLORER 4.0, has  
been propagating the Net for several weeks now.  MILLIONS of computers have  
been infected by this insidious virus (mostly PCs, and a few Macintoshes as  
well).  This virus is one of the MOST DANGEROUS yet unleashed on the computing  
public!  
  
INTERNET EXPLORER 4.0 is known to have the following horrible effects on  
infected computers:  
  
  *	It WASTES an incredible amount of HARD DISK SPACE, space that could  
	otherwise be used for productive applications. 
  
  *	It causes the infected computer's performance to be DRASTICALLY   
	REDUCED -- Pentium machines that are stricken are known to slow down  
	to the speed of a 486. 
  
  *	It surreptitiously MODIFIES the underlying operating system, causing  
	the CORE FUNCTIONALITY of the instrument to change RADICALLY. 
  
  *	It, through the use of Trojan-like ALTERATIONS to the core Java  
	APIs, may cause Java applets to MALFUNCTION.  These effects are so  
	SEVERE that the designers of Java, Sun Microsystems, are taking LEGAL  
	ACTION against the inventors of this terrible virus. 
  
  *	It, once installed, is VIRTUALLY IMPOSSIBLE for the average user to  
	remove from the system. 
  
  *	It is known to create SECURITY HOLES, which can allow unknown users  
	to DELETE or DESTROY files on your hard drive. 
  
  *	It is known to cause many popular and reliable Internet browsers,   
	such as NETSCAPE NAVIGATOR and NETSCAPE COMMUNICATOR,  
	to not function correctly. 
  
  *	It is even known to infect NEWLY PURCHASED computers coming from  
	reputable manufacturers like COMPAQ and DELL.  These companies have  
	so far been POWERLESS to prevent this virus from being installed on  
	the computers they sell.   
  
  *	It is known to be UNDETECTABLE by most virus-checking software  
	packages. 

The good news is that the JUSTICE DEPARTMENT is currently investigating the  
rogue hackers who CONCOCTED this destructive virus.  They have been traced to   
a Seattle suburb, and may face fines of ONE MILLION DOLLARS PER DAY for the  
pernicious manner in which this virus is being distributed.  The bad news is  
that millions of computers have ALREADY BEEN INFECTED.  The inventors of this  
virus even have the gall to gleefully BOAST about this terrible fact on their   
Web site!  
  
Here's what YOU can do:    
  
1)	If you see a Web site with the "Internet Explorer" logo, do **NOT**  
	click on the logo.  This can cause this virus to be DOWNLOADED and  
	INSTALLED on your system!  
  
2)	If your computer is ALREADY INFECTED, and it's a Windows-based PC,  
	call the technical support hotline at Microsoft (the company that  
	wrote Windows), and ask them for instructions on how to DISABLE and  
	REMOVE this virus.  They should have instructions to do so.  
  
I apologize for the URGENT TONE of this message, but only if we WORK TOGETHER  
can the spread of the dreaded INTERNET EXPLORER 4.0 virus be slowed or  
stopped.